## suggest-el 0.5

=== debian/changelog ===
suggest-el (0.5-1) unstable; urgency=medium

  * Initial release (Closes: #879946)

 -- Lev Lamberov <dogsleg@debian.org>  Tue, 24 Oct 2017 16:13:04 +0500
