=== debian/control ===
Source: suggest-el
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa,
               elpa-dash,
               elpa-f,
               elpa-loop,
               elpa-s
Standards-Version: 4.1.1
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/Wilfred/suggest.el
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/suggest-el.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/suggest-el.git

Package: elpa-suggest
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends}
Recommends: emacs (>= 46.0)
Enhances: emacs,
          emacs25
Description: discover Emacs Lisp functions based on examples
 This package is an Emacs package for discovering Emacs Lisp functions
 based on examples. You supply an example input and output, and it
 makes suggestions. It is a great way of exploring list, string and
 arithmetic functions.
