## suggest-el 0.7

=== debian/changelog ===
suggest-el (0.7-4) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Fri, 26 Jul 2024 11:19:00 +0900

suggest-el (0.7-3) unstable; urgency=medium

  * Team upload
  * Rebuild with dh-elpa 2.x

 -- David Bremner <bremner@debian.org>  Sat, 23 Jan 2021 07:32:33 -0400

suggest-el (0.7-2) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Mon, 26 Aug 2019 14:26:12 -0300

suggest-el (0.7-1) unstable; urgency=medium

  * Fix Vcs URLs
  * Migrate to dh 11
  * Bump copyright years
  * Explicitly include README.md
  * Explicitly include CHANGELOG.md as an upstream changelog
  * d/control: Change Vcs-{Browser,Git} URL to salsa.debian.org
  * d/control: Update Maintainer (to Debian Emacsen team)
  * d/control: Declare Standards-Version 4.1.5 (no changes needed)
  * d/control: Add Rules-Requires-Root: no
  * d/control: Tweak build dependencies

 -- Lev Lamberov <dogsleg@debian.org>  Fri, 27 Jul 2018 14:52:33 +0500
